From bce3019741aeb785658b23095ae408a6c2d8ca35 Mon Sep 17 00:00:00 2001
From: Michael Simacek <msimacek@redhat.com>
Date: Wed, 31 May 2017 13:44:36 +0200
Subject: [PATCH 1/2] Avoid accidental javascript in javadoc

---
 testng-core/src/main/java/org/testng/xml/TestNGContentHandler.java | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

diff --git a/testng-core/src/main/java/org/testng/xml/TestNGContentHandler.java b/testng-core/src/main/java/org/testng/xml/TestNGContentHandler.java
index b74572a..7c490e9 100644
--- a/testng-core/src/main/java/org/testng/xml/TestNGContentHandler.java
+++ b/testng-core/src/main/java/org/testng/xml/TestNGContentHandler.java
@@ -250,7 +250,9 @@ public class TestNGContentHandler extends DefaultHandler {
     }
   }
 
-  /** Parse <script> */
+  /**
+   * Parse &lt;script&gt;
+   */
   private void xmlScript(boolean start, Attributes attributes) {
     if (start) {
       m_currentLanguage = attributes.getValue("language");
-- 
2.20.1

